import { useDetailsBlockProps } from "../../../../../block-provider/DetailsBlockProvider.mjs";
function useDetailsWithPaginationProps() {
    return useDetailsBlockProps();
}
export { useDetailsWithPaginationProps };
